# Uses of Class
org.eclipse.birt.core.script.ScriptEngineFactoryManager

Packages that use ScriptEngineFactoryManager
Package
Description
org.eclipse.birt.core.script
Provides Java Script support to BIRT.

## Uses of ScriptEngineFactoryManager in org.eclipse.birt.core.script

Methods in org.eclipse.birt.core.script that return ScriptEngineFactoryManager
Modifier and Type
Method
Description
`static ScriptEngineFactoryManager`
ScriptEngineFactoryManager.`getInstance()`
Methods in org.eclipse.birt.core.script with parameters of type ScriptEngineFactoryManager
Modifier and Type
Method
Description
`static void`
ScriptEngineFactoryManager.`setInstance(ScriptEngineFactoryManager manager)`